/*.accordion-main-container {*/
/*    border: 1px solid #98a6ad;*/
/*    border-radius: 10px;*/
/*    padding: 2rem;*/
/*    background: #fff;*/
/*    box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);*/
/*}*/

/*div:not(.accordion-main-container) .accordion__item:not(.main-status-list):not(:last-child) {
    border-bottom: 1px solid var(--color-gray-3);
        border-top: 2px solid var(--colorBackgroundPrimaryDefault);
}*/

.accordion__main-title .task-title-container {
    border-radius: 5px;
    padding: 5px 10px;
}

.accordion__main-title.accordion__title {
    padding: 1rem 0;
}

.accordion__title:not(.accordion__main-title) {
    border-bottom: 1px solid var(--color-gray-3);
}

/*div.accordion-main-container > .accordion__item:not(:first-child) {*/
/*    margin-top: 1rem;*/
/*}*/

.accordion-list-service .accordion__item {
    /*margin-bottom: 0rem;*/
    /*border-bottom: 1px solid var(--color-gray-3);*/
    /*padding: 0.5rem 0;*/
}

.accordion__title:not(.accordion-content-subtask) div:not(.accordion-tags):not(.accordion-tag):not(.small):not(.accordion-expand-subtask):not(.accordion-options),/* :not(.accordion-priority) :not(.accordion-centrodicredito)*/
.accordion__title-with-type {
    font-size: var(--text-size-XS);
    line-height: var(--text-line-height-XS);
    letter-spacing: var(--text-letter-spacing-XS);
    /*margin-left: 1.5rem;*/
}

.accordion__main-title div:not(.small) {
    font-size: var(--text-size-XS) !important;
    line-height: var(--text-line-height-XS) !important;
    letter-spacing: var(--text-letter-spacing-XS) !important;
    margin-left: 1.5rem;
}

.accordion__main-title {
    display: flex;
    align-items: center;
}

.accordion__main-title div.small {
    font-size: var(--text-size-XXS);
    line-height: var(--text-line-height-XXS);
    letter-spacing: var(--text-letter-spacing-XXS);
    font-weight: normal;
    text-transform: none !important;
}

.accordion__title a {
    text-align: left;
    display: flex;
    color: var(--color-black);
    position: relative;
    border: 1px solid transparent;
    text-decoration: none;
    align-items: flex-start;
    margin: 0;
}

.accordion__title a:focus {
    border-color: var(--color-green-2)
}

.accordion__title a:hover, .accordion__title a:active {
    color: var(--color-green-4)
}

.accordion__description {
    color: var(--color-gray-5);
}

.subtask-accordion__description {
    margin-left: 1.8rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding-left: 1rem;
    border-left: 2px solid var(--colorBackgroundInfoDefault);
}

.accordion-content-subtask + div
{
    margin-left: 1.9rem;
    margin-top: 1rem;
    padding-left: 1rem;
    border-left: 2px solid var(--color-attention-1);
}

.accordion-content-subtask.accordion__title {
    /*padding-left: 1.5rem;*/
}

.accordion-content {
    display: flex;
    /*margin-left: 1.5rem;*/
    padding-left: 1.5rem;
    color: var(--color-black);
    width: 100%;
    justify-content: space-between;
}


.accordion__title a:not(.collapsed) i.arrow,
.accordion__title a:not(.collapsed) i.arrow-status,
.accordion__title a.collapsed i.arrow-down,
.accordion__title a.collapsed i.arrow-status-down {
    display: none
}

.accordion__title a i.priority {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0.35rem;
    bottom: 0;
    left: -0.5rem;
    line-height: 1;
    height: 1.5rem;
}

.accordion__main-title div:not(.accordion-tags):not(.accordion-tag):not(.small) {
    text-transform: uppercase !important;
    margin-left: 0.5rem;
    font-weight: var(--font-weight-bold);
}

.accordion-tags {
    display: flex;
}

.accordion-tags,
.accordion-tags .accordion-tag,
.accordion-tags .accordion-tag > span {
    font-size: var(--text-size-XXXS);
    line-height: var(--text-line-height-XXXS);
    letter-spacing: var(--text-letter-spacing-XXXS);
    font-weight: 600;
}

.accordion-tag {
    padding: 0.25em 0.75em;
    border-radius: 3px;
    font-weight: normal;
    color: #000000;
    margin-left: 0.3rem;
    height: fit-content;
}

.accordion-tag > span {
    opacity: 1;
}


.accordion-columns-container {
    display: flex;
    flex-direction: row;
}

.accordion-columns-container > div {
    flex: 1;
    width: 33%;
    /*margin: 0 0.5rem;*/
    justify-content: space-between;
}

.list-group-item i{
    margin-right: 1rem;
}

.list-group-item i.circle-check {
    color: #78CB36;
    font-weight: var(--font-weight-bold);
}

.accordion-content-subtask .accordion-content{
    font-size: var(--text-size-XS);
    line-height: var(--text-line-height-XS);
    letter-spacing: var(--text-letter-spacing-XS);
    /*margin-left: 1.5rem;*/
}

.subtask-accordion__description > div:not(.task-description):not(.task-attachments-container):not(.task-checklist-container):not(.accordion) {
    background-color: var(--color-gray-1);
}

.task-checklist-container .list-group {
    font-size: 0.9rem;
}

.task-checklist-container .list-group .list-group-item {
    padding: 0.5rem 0.5rem;
}

.task-description {
    padding-top: 0.75rem;
    font-size: var(--text-size-XXS);
    /*line-height: var(--text-line-height-XXS);*/
    line-height: 1rem;
    letter-spacing: var(--text-letter-spacing-XXS);
}

.task-description p {
    margin: 0 !important;
    padding: 0 !important;
}

.custom-fields-container {
    display: flex;
    flex-wrap: wrap;
}

div.accordion-priority {
    margin-left: 0.5rem;
}

div.accordion-expand-subtask {
    /*margin-left: -0.5rem;*/
}

div.accordion-options {
    margin-left: 0.3rem;
}

div.accordion-options.time-tracking:not(.disabled) {
    cursor: pointer;
}

div.accordion-options.time-tracking.disabled {
    color: var(--color-gray-2);
}

div.accordion-centrodicredito {
    margin-left: 0.3rem;
}

.accordion-content-title-grey .accordion-content{
    color: #98a6ad;
}

.accordion-centrodicredito
.accordion-options,
.accordion-priority,
.accordion-expand-subtask,
.accordion-tag{
    font-size: 0.9rem;
}

.assigned {
    font-weight: 900;
    text-decoration: underline;
    text-underline-position: under;
    margin-left: 0 !important;
}

.initials-main-container {
    display: flex;
    margin-left: 0 !important;
    align-items: center;
}

.initials-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    color: var(--color-white);
    font-size: 0.7rem !important;
    font-weight: 700;
    margin-left: 0.3rem !important;
    min-width: 1.4rem;
    min-height: 1.4rem;
}

.accordion-priority {
    position: absolute;
    left: 3rem;
}

.accordion-content-subtask .accordion-priority {
    left: 6rem;
}

.accordion-expand-subtask {
    /*position: absolute;*/
    /*position: relative;*/
    /*left: -10px;*/
    padding-right: 0.2rem;
}

.task-title-container {
    margin-left: 0 !important;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.accordion__description .task-title-container {
    margin-right: 0.5rem;
}

.accordion-expand-subtask > i.arrow-status,
.accordion-expand-subtask > i.arrow-status-down {
    margin-left: -0.8rem;
    color: #000;
}

.accordion-expand-subtask > i {
    font-size: 0.8rem;
}

.accordion__description.collapse:not(.show) + .accordion__main-title {
    margin: 1rem 0;
    padding: 1rem 0;
}

.accordion__main-title:has(> a.collapsed) {
    margin-bottom: 0;
    padding-bottom: 0;
}


.task-content-container:not(.accordion-options) {
    display: flex;
    font-size: 0.8rem;
    align-items: flex-start;
    padding: 0.1rem 0;
}

.task-attachments-container {
    display: flex;
    align-items: flex-start;
}

.task-attachments-container .task-attachment {
    margin-right: 0.5rem;
}

@media (max-width: 575px) {
    .clamp {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .subtaskcount-container {
        margin-left: 0 !important;
        margin-right: 0.5rem !important;
    }

    .initials-container:not(:first-of-type) {
        position: relative;
        margin-left: -14px !important;
    }

    .accordion-tag:not(:first-of-type) {
        position: relative;
        margin-left: 1px !important;
    }

    .accordion-content {
        padding-left: 0.5rem;
    }

}

@media (min-width: 576px) {
    .initials-container:not(:first-of-type) {
        position: relative;
        margin-left: 1px !important;
    }

    .accordion__main-title {
        margin-left: -1.5rem;
    }

    .subtaskcount-container {
        margin-left: 0.5rem !important;
        margin-right: 1.5rem !important;
    }
}